Subject: Trainer Candidate - Vinay Kumar Tolambia
From: Vinay Kumar Tolambia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:36:12 -0400

| | Tech Support Test

Name | Vinay Kumar Tolambia
E-mail | [email-masked]
Phone Number | (+91) 9891555780
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express India Private Limited | Senior Analyst | Currently working | 46000
Previous Employer 1 | Teleperformance | Lead Customer Experience Specialist | 27th November 2017 | 28000
Previous Employer 2 | Jay Bharat Maruti Limited | Executive | Feb 2017 | 19000

If Selected, how much time do you need to join? | 1 month to 45 days
Please briefly describe your work experience specifically in training? | Have taken multiple training projects. Recently received Nation Builder Award in Training and Vocational Excellence from Rotary Club India. Have been taking training projects since 2015.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There have been times when we had to take final tests for newly hired employees in Teleperformance after training them on customer service, service mentality, etc. I got a batch where majority of them failed in the tests. I stood up for them and requested thr management to take intensive refresher training sessions with customised improvement plans for each individual. The management agreed and we successfully implemented the plan which resulted in passing out of almost all the candidates. Another challenge was in one of my skill donation initiatives where I was training youth citizenry of Cameroon. They had a black out, resulting in extremely poor network. I had sent voice notes of my session on WhatsApp and that's how I trained them. This one indeed was quite a different and a difficult one.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is sticking to the basic standard. Great customer service is going out of the way to help a stakeholder and following THE Experience. T - Transparency, H - Helpfulness and E - Empathy.
What according to you makes you a good candidate for this position? | I am sure my CV mentions it quite well. And I am sure the hiring leader will count my interview as a wonderful experience indeed.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |